Index: npl/internetserver/pecl_mcrypt/pecl_mcrypt.build
===================================================================
--- npl/internetserver/pecl_mcrypt/pecl_mcrypt.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/pecl_mcrypt/pecl_mcrypt.build	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/internetserver/pecl_mcrypt/pecl_mcrypt.depver
===================================================================
--- npl/internetserver/pecl_mcrypt/pecl_mcrypt.depver	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/pecl_mcrypt/pecl_mcrypt.depver	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,3 +1,3 @@
-php5	7
+php5	8
 libmcrypt	0
 libtool	1
Index: npl/internetserver/pecl_mcrypt/pecl_mcrypt.md5
===================================================================
--- npl/internetserver/pecl_mcrypt/pecl_mcrypt.md5	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/pecl_mcrypt/pecl_mcrypt.md5	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,5 +1,5 @@
 dc263841eefd029b23c8ae51ceaa31bc  ./mcrypt.ini
-c89823a8fd07c25c72974e9bfafb1bd7  ./pecl_mcrypt.pkg
+5721588cf0595ff87f6c694f4f2dadda  ./pecl_mcrypt.pkg
 6b2ecf9c9786b5adb585e3677165565b  ./pecl_mcrypt.SlackBuild
-2a1100fb8e81a83da9ea47e97a40d1b7  ./pecl_mcrypt.SlackBuild.log.gz
+55670fe49a2a47b00ee52f3be207054c  ./pecl_mcrypt.SlackBuild.log.gz
 6b8bb7992db739c993b0e4bc4cacba34  ./php-5.5.32.tar.gz
Index: npl/internetserver/pecl_memcache/pecl_memcache.SlackBuild
===================================================================
--- npl/internetserver/pecl_memcache/pecl_memcache.SlackBuild	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,75 +1,0 @@
-#!/bin/bash
-#Gebruik deze file als voorbeeld. Plaats de source tar.gz file in de zelfde directory als deze slackbuild
-#Met de NEED en DEP opties is het mogelijk om build dependencies aan te geven.
-#Voor de meeste packages hoeft er verder niks aan de variabellen veranderd te worden.
-##################################### Build dependency info:
-
-#DEP:php5
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tar.* *.zip 2>/dev/null`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=`uname -m`
-
-#from this point on, exit on errors:
-set -e
-
-########Build and create the pacakge.
-#Uncomment the stuff that you dont want or need
-
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC 
-
-#Directory where the sourcefiles are unpacked. 
-#(you might have to adjust this if autodetection fails)
-SRC_DIR=`ls -c|head -1`
-
-#apply patches
-#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
-
-pushd $SRC_DIR 
-
-#AUTOMAKE: Configure
-#Some usefull stuff you sometimes need to set:
-#export LDFLAGS="-L/usr/X11/lib/ -L/usr/lib/mysql/"
-#export LD_LIBRARY_PATH=/usr/lib/mysql
-#export VPATH=$LD_LIBRARY_PATH
-MAKE_OPTS=""
-
-/usr/php5/bin/phpize || exit 1
-./configure  --with-php-config=/usr/php5/bin/php-config   || exit 1
-make || exit 1
-
-mkdir /tmp/pkg
-make install INSTALL_ROOT=/tmp/pkg || exit 1
-popd
-
-
-mkdir -p /tmp/pkg/etc/php5/
-echo 'extension=memcache.so' > /tmp/pkg/etc/php5/memcache.ini
-
-
-#strip bins and other stuff
-syn3_strip /tmp/pkg || exit 1
-
-#move development stuff and create seperate development package
-syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
-syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
-
Index: npl/internetserver/pecl_memcache/pecl_memcache.arch
===================================================================
--- npl/internetserver/pecl_memcache/pecl_memcache.arch	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/internetserver/pecl_memcache/pecl_memcache.build
===================================================================
--- npl/internetserver/pecl_memcache/pecl_memcache.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6247
Index: npl/internetserver/pecl_memcache/pecl_memcache.depver
===================================================================
--- npl/internetserver/pecl_memcache/pecl_memcache.depver	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-php5	7
Index: npl/internetserver/pecl_memcache/pecl_memcache.md5
===================================================================
--- npl/internetserver/pecl_memcache/pecl_memcache.md5	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,4 +1,0 @@
-24505e9b263d2c77f8ae5e9b4725e7d1  ./memcache-3.0.8.tar.gz
-b1a64066dd0fcf9a9d5f07b41bc1f545  ./pecl_memcache.pkg
-5edd68db2b634cefa288b21b81a548d2  ./pecl_memcache.SlackBuild
-ec40fa64b53e6ef7b6e68b448f4158e8  ./pecl_memcache.SlackBuild.log.gz
Index: npl/internetserver/pecl_memcache/pecl_memcache.version
===================================================================
--- npl/internetserver/pecl_memcache/pecl_memcache.version	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-3.0.8
Index: npl/internetserver/pecl_opcache/opcache.ini
===================================================================
--- npl/internetserver/pecl_opcache/opcache.ini	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,7 +1,0 @@
-zend_extension=opcache.so
-opcache.memory_consumption=128
-opcache.interned_strings_buffer=8
-opcache.max_accelerated_files=4000
-opcache.revalidate_freq=60
-opcache.fast_shutdown=1
-opcache.enable_cli=1
Index: npl/internetserver/pecl_opcache/pecl_opcache.SlackBuild
===================================================================
--- npl/internetserver/pecl_opcache/pecl_opcache.SlackBuild	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,86 +1,0 @@
-#!/bin/bash
-#DEP:php5
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tgz 2>/dev/null`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=`uname -m`
-
-#from this point on, exit on errors:
-set -e
-
-########Build and create the pacakge.
-#Uncomment the stuff that you dont want or need
-
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC 
-
-#Directory where the sourcefiles are unpacked. 
-#(you might have to adjust this if autodetection fails)
-SRC_DIR=`echo $SRC_ARC|sed 's/.tgz//g'`
-
-#apply patches
-#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
-
-pushd $SRC_DIR 
-
-PATH=/usr/php5/bin/:$PATH
-phpize
-
-#AUTOMAKE: Configure
-#Some usefull stuff you sometimes need to set:
-#export LDFLAGS="-L/usr/X11/lib/ -L/usr/lib/mysql/"
-#export LD_LIBRARY_PATH=/usr/lib/mysql
-#export VPATH=$LD_LIBRARY_PATH
-MAKE_OPTS=""
-./configure --prefix=/usr --with-php-config=/usr/php5/bin/php-config || exit 1
-
-#AUTOMAKE: Compile
-make $MAKE_OPTS || exit 1
-
-#AUTOMAKE: Test (optional)
-if grep ^test: Makefile; then
-	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
-	yes -n | make $MAKE_OPTS test || exit 1
-elif grep ^check: Makefile; then
-	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
-	make $MAKE_OPTS check || exit 1 
-fi
-
-#AUTOMAKE: Install
-mkdir -p /tmp/pkg &>/dev/null
-make pkgconfigdir=/usr/lib/pkgconfig install_prefix=/tmp/pkg DESTDIR=/tmp/pkg INSTALL_ROOT=/tmp/pkg install_root=/tmp/pkg $MAKE_OPTS install || exit 1
-popd
-
-mkdir -p /tmp/pkg/etc/php5/
-cp opcache.ini /tmp/pkg/etc/php5/  || exit 1
-
-mkdir -p /tmp/pkg/etc/postinst.d || exit 1
-cp post.pecl_opcache /tmp/pkg/etc/postinst.d || exit 1
-chmod +x /tmp/pkg/etc/postinst.d/* 
-
-
-#strip bins and other stuff
-syn3_strip /tmp/pkg || exit 1
-
-#move development stuff and create seperate development package
-syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
-syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
-
Index: npl/internetserver/pecl_opcache/pecl_opcache.arch
===================================================================
--- npl/internetserver/pecl_opcache/pecl_opcache.arch	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/internetserver/pecl_opcache/pecl_opcache.build
===================================================================
--- npl/internetserver/pecl_opcache/pecl_opcache.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6247
Index: npl/internetserver/pecl_opcache/pecl_opcache.depver
===================================================================
--- npl/internetserver/pecl_opcache/pecl_opcache.depver	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-php5	7
Index: npl/internetserver/pecl_opcache/pecl_opcache.md5
===================================================================
--- npl/internetserver/pecl_opcache/pecl_opcache.md5	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,6 +1,0 @@
-4fe69d2215bdf59a1e76d0266453ee61  ./opcache.ini
-21ca31a343085cbe504bc9e848298823  ./pecl_opcache.pkg
-8d83a951fffb93028b7594c6ce3eb332  ./pecl_opcache.SlackBuild
-cc0ee31403a01b5fa00902158d148c68  ./pecl_opcache.SlackBuild.log.gz
-892c0dbe0d34ae49fdde209d9bb79af7  ./post.pecl_opcache
-0c2710c272e398bea89d41dee42ee633  ./zendopcache-7.0.5.tgz
Index: npl/internetserver/pecl_opcache/pecl_opcache.version
===================================================================
--- npl/internetserver/pecl_opcache/pecl_opcache.version	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,1 +1,0 @@
-7.0.5.tgz
Index: npl/internetserver/pecl_opcache/post.pecl_opcache
===================================================================
--- npl/internetserver/pecl_opcache/post.pecl_opcache	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ 	(revision )
@@ -1,8 +1,0 @@
-#!/bin/bash
-
-#this replaces apc and eaccelerator:
-removepkg /var/log/packages/pecl_apc* /var/log/packages/pecl_eaccelerator* &>/dev/null
-rm /etc/php5/eaccelerator.ini 2>/dev/null
-touch /var/log/packages/pecl_eaccelerator-999-i586-9999 /var/log/packages/pecl_apc-999-i586-9999
-
-
Index: npl/internetserver/pecl_pam/pecl_pam.build
===================================================================
--- npl/internetserver/pecl_pam/pecl_pam.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/pecl_pam/pecl_pam.build	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/internetserver/pecl_pam/pecl_pam.depver
===================================================================
--- npl/internetserver/pecl_pam/pecl_pam.depver	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/pecl_pam/pecl_pam.depver	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,2 +1,2 @@
-php5	7
+php5	8
 Linux_PAM	1
Index: npl/internetserver/pecl_pam/pecl_pam.md5
===================================================================
--- npl/internetserver/pecl_pam/pecl_pam.md5	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/pecl_pam/pecl_pam.md5	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,4 +1,4 @@
 2dfd378a76021245050333cd4d49ed96  ./pam-1.0.3.tgz
-1a64f06bda447104d3a17ad73a84255c  ./pecl_pam.pkg
+ed7c2fff409b191758d1e96c75b795fa  ./pecl_pam.pkg
 8a318ee875cbe3a6a35c0da1d89d094c  ./pecl_pam.SlackBuild
-2c09b1b1554143cef11ffde0681ec83f  ./pecl_pam.SlackBuild.log.gz
+3df608875564cc4dadd1f5f1500aa06a  ./pecl_pam.SlackBuild.log.gz
Index: npl/internetserver/php5/php5.build
===================================================================
--- npl/internetserver/php5/php5.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/php5/php5.build	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/internetserver/php5/php5.major
===================================================================
--- npl/internetserver/php5/php5.major	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/php5/php5.major	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-7
+8
Index: npl/internetserver/php5/php5.md5
===================================================================
--- npl/internetserver/php5/php5.md5	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/php5/php5.md5	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,7 +1,7 @@
 7903800dc2604000016de070e0c55840  ./imap-2007e.tar.gz
-c2545f7164f8f8b2187fb404f11ceb35  ./php-5.5.38.tar.gz
-103a7bf46164cdf20607f1eb40e5ef91  ./php5_dev.pkg
-4c753bce47d6dfce7945b5d2d94466fc  ./php5.pkg
+5b98aa066567eca8e5738b8ef4a3545c  ./php-5.6.38.tar.bz2
+a72a10d1b794a29eec34a95044475ac9  ./php5_dev.pkg
+e96e2e8f6c6a9719a868d492db1c758e  ./php5.pkg
 9c96cb61fa1d886fb77da6d9ba51f77d  ./php5.SlackBuild
-e2fb4cc7846aafbab9c6ad9d15f3d718  ./php5.SlackBuild.log.gz
+13bb114efd0c5dcb7f5bd9052240fb51  ./php5.SlackBuild.log.gz
 29a845463d7a39751ea0dd1c7e6596fd  ./post.php5
Index: npl/internetserver/php5/php5.version
===================================================================
--- npl/internetserver/php5/php5.version	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/php5/php5.version	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-5.5.38
+5.6.38
Index: npl/internetserver/php5/php5_dev.build
===================================================================
--- npl/internetserver/php5/php5_dev.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/php5/php5_dev.build	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/internetserver/php5/php5_dev.version
===================================================================
--- npl/internetserver/php5/php5_dev.version	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/internetserver/php5/php5_dev.version	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-5.5.38
+5.6.38
Index: npl/mailserver/kopano_core/kopano_core.build
===================================================================
--- npl/mailserver/kopano_core/kopano_core.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/mailserver/kopano_core/kopano_core.build	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-21
+22
Index: npl/mailserver/kopano_core/kopano_core.depver
===================================================================
--- npl/mailserver/kopano_core/kopano_core.depver	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/mailserver/kopano_core/kopano_core.depver	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,3 +1,3 @@
-php5	7
+php5	8
 libvmime	0
 libical	0
Index: npl/mailserver/kopano_core/kopano_core.md5
===================================================================
--- npl/mailserver/kopano_core/kopano_core.md5	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/mailserver/kopano_core/kopano_core.md5	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -119,5 +119,5 @@
 3756681f86dea1bbbae9fee9c9962bbf  ./kopano-core/cppcheck.suppressions
 aa5ec12fb82e9bf228efbd1a5a5182b3  ./kopano-core/default.sym.in
-3879386d72c111bde1d63c6c53838d88  ./kopano_core_dev.pkg
+61feb5a44bce003f45f9ee21c0d656f5  ./kopano_core_dev.pkg
 5ccd11b9adb9dd5501cfba43364480ad  ./kopano-core/doc/adminssl.txt
 e35959dbad6e53f2b8924c747f9d5469  ./kopano-core/doc/classes.gv
@@ -622,5 +622,5 @@
 a907faacf94c1686cc3d4b4077a58e3b  ./kopano-core/php-ext/util.cpp
 fe67c448a1696b203031397aadf11621  ./kopano-core/php-ext/util.h
-3d41ee99ddc90f53f881074925a5ec18  ./kopano_core.pkg
+c12311555bee1cbd024244654768edbd  ./kopano_core.pkg
 3dea96e6c9b0a8ecf299af2238b9e5f6  ./kopano-core/po/ca.po
 bb28e8ca39671ed4f6f4387bab635d98  ./kopano-core/po/cs.po
@@ -898,5 +898,5 @@
 a6919f05fd47986a5e392d8b6238db25  ./kopano-core/RELNOTES.txt
 26d991f19ee2785d39eaaa45249ce360  ./kopano_core.SlackBuild
-2e9d24082628973c4f5c048a86332d91  ./kopano_core.SlackBuild.log.gz
+dc8a3f9172adce030ae3f90a5da55d26  ./kopano_core.SlackBuild.log.gz
 6387a9f3892ff7ded1a3f343fb910ae7  ./kopano-core/spooler/archive.cpp
 0b6743f75a59b82f3cec9b93553114a8  ./kopano-core/spooler/archive.h
Index: npl/mailserver/kopano_core/kopano_core_dev.build
===================================================================
--- npl/mailserver/kopano_core/kopano_core_dev.build	(revision aa52b7df2e97853a60f3704d16701f587bf69f27)
+++ npl/mailserver/kopano_core/kopano_core_dev.build	(revision c1bff89c97e63cdb30a9b736900d874419231a0d)
@@ -1,1 +1,1 @@
-21
+22
